@charset "utf-8";

/* CSS Document */



@font-face {

	font-family: 'swiss721bt-romancondensed';

	src: url('../fonts/swiss721bt-romancondensedd41d.eot?') format('eot'), 

	     url('../fonts/swiss721bt-romancondensed.woff') format('woff'), 

	     url('../fonts/swiss721bt-romancondensed.ttf')  format('truetype'),

	     url('../fonts/swiss721bt-romancondensed.svg#swiss721bt-romancondensed') format('svg');

}



@font-face {

    font-family: 'din_lightregular';

    src: url('../fonts/din-light-webfont.eot');

    src: url('../fonts/din-light-webfontd41d.eot?#iefix') format('embedded-opentype'),

         url('../fonts/din-light-webfont.woff') format('woff'),

         url('../fonts/din-light-webfont.ttf') format('truetype'),

         url('../fonts/din-light-webfont.svg#din_lightregular') format('svg');

    font-weight: normal;

    font-style: normal;



}

*{margin:0px; padding:0px;}

img {max-width:100%;}

a {text-decoration:none; color:inherit;}

body { background:url(../images/main_bg.jpg) no-repeat center top #000;}

header {margin:0 auto; width:100%; max-width:1005px;}

#logo_container {float:left; width:100%;}

.logo {float:left; width:auto; margin-top:2px;}

.phoen_no {float:left; width:auto; font-family:'din_lightregular', sans-serif; font-size:15px; font-weight:bold; margin:60px 0 0 7%;}

.phoen_no p{color:#f51e26; line-height:30px;}

.phoen_no p span{color:#fff;}

.phoen_no strong{text-align:right; font-size:25px; color:#FFF; float:right;}

#right_side {float:right; width:100%; max-width:330px;}

#right_side ul.myaccount{float:left; width:100%;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#969696; line-height:25px; margin:8px 0 0 0}

#right_side ul.myaccount a{float:left; text-indent:15px; margin:0 3.2%;}

#right_side ul.myaccount a:first-child{ background:url(../images/img1.png) no-repeat left center; text-indent:13px;}

#right_side ul.myaccount a:nth-child(2){ background:url(../images/img2.png) no-repeat left center;}

#right_side ul.myaccount a:nth-child(3){ background:url(../images/img3.png) no-repeat left center;}

#right_side ul.myaccount a:nth-child(4){ background:url(../images/img4.png) no-repeat left center; text-indent:12px; margin-right:0;}

#right_side ul.myaccount a:hover{text-decoration:underline;}

.cart_container {float:right; width:100%; max-width:144px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF; line-height:25px; padding:10px 0}

.cart_container img {float:left; margin-right:5%}

.cart_container span{color:#969696;}

.welcome_to {float:left; width:100%; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#aaaaaa;}

.welcome_to a{text-decoration:underline; color:#FFF;}

.welcome_to a:hover{text-decoration:none;}

#search_mini_form {float:right; width:100%; max-width:242px; background:#FFF; margin:20px 0}

.search-text {float:left; width:212px !important; margin:0 1%; background:#fff; outline:none; border:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#000; line-height:21px !important; height:21px !important;}

.search-buttonshinto {float:right; background:url(../images/search_btn.jpg) no-repeat center top; height:19px; width:22px; outline:none; border:0; margin:1px; cursor:pointer;}

#center_area {margin:0 auto; width:100%; max-width:1005px;}

#banner_container {float:left; width:100%; margin:10px 0}

#cat_container {float:left; width:100%;}

.special_offer {float:left; width:20.5%;}

.right_side_categories {float:right; width:77.5%; text-align:center;}

.right_side_categories a{display: inline-block;text-align:center; margin:0 1% 15px 0;}

.right_side_categories a:nth-child(2){margin-right:0;}

.right_side_categories a:nth-child(4){margin-right:0;}

.featured_prod {float:left; width:100%;}

.featured_prod h2{float:left; width:100%; font-family:'Trebuchet MS', sans-serif; font-size:23px; color:#fff; line-height:30px; text-transform:uppercase; text-indent:8px; margin-bottom:14px; font-weight:normal;}

.featured_prod h2:before{content:url(../images/heading_arrow.png); position:relative; left:-4px; top:0;}

footer {margin:0 auto; width:100%; max-width:1005px; clear:both;}

#newsletter_container {margin:10px 0 15px 0; float:left; width:100%; text-align:center;}

#newsletter_container li {list-style:none; width:100%; max-width:325px; margin:0 1.5% 0 1%; float:left; text-align:left;}

#newsletter_container li:nth-child(2) {max-width:264px; margin:0 0 0 8%;}

#newsletter_container li:last-child{max-width:312px; margin-left:0%;}



#newsletter_container li p{float:left; width:100%; font-family:"din_lightregular", sans-serif; font-size:18px; color:#cbcbcb; text-transform:uppercase; padding:10px 0;}

#newsletter_container li>a>img{margin:0 5px 0 0;}

.newsletter_area {float:left; width:100%; margin-bottom:11px;}

.newsletter_area .newsletter_fld {float:left; width:100%; max-width:218px; height:29px; line-height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#696969; background:#FFF; border:0; border-radius:6px; padding:0 5px; margin:0 1% 5px 0; outline:none; text-align:left;}

.newsletter_area button.subscribe{float:left; width:100%; height:29px; max-width:86px;background:#ff0000; border-radius:7px; text-align:center; font-family:"din_lightregular", sans-serif; font-size:12px; color:#FFF; text-transform:uppercase; outline:none; border:0; cursor:pointer;}

.socialicon {width:40px; height:40px; margin-right:10px !important; background:url(../images/social_icons.png) no-repeat left top; float:left; transition:all 0.3s ease;}

.fb {background-position:0px 0px;}

.fb:hover {background-position:0px -42px;}

.twitter {background-position:-50px 0px;}

.twitter:hover {background-position:-50px -42px;}

.ping {background-position:-100px 0px;}

.ping:hover {background-position:-100px -42px;}

.google {background-position:-150px 0px;}

.google:hover {background-position:-150px -42px;}

.youtube {background-position:-200px 0px;}

.youtube:hover {background-position:-200px -42px;}

.footer_links {float:left; text-align:center; width:100%; padding:20px 0; border-top:1px solid #2c2c2c;border-bottom:1px solid #2c2c2c; margin:10px 0 20px 0;}

.footer_links ul{ float:left; width:100%; height:200px}

.footer_links ul:first-child{max-width:274px;}

.footer_links ul:nth-child(2) {max-width:217px; margin-left:4%;}

.footer_links ul:nth-child(3) {max-width:240px; float:left;}

.footer_links ul:nth-child(4) {max-width:217px;}

.footer_links ul h2{width:100%; font-family:'din_lightregular', sans-serif; font-size:18px; text-transform:uppercase; color:#cbcbcb; font-weight:normal; padding-bottom:20px; text-align:left;}

.footer_links ul li{float:left; width:100%; list-style:none;line-height:28px;}

.footer_links ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; color:#cbcbcb; text-indent:10px; float:left; 

line-height:28px; background:url(../images/footer_arrow.png) no-repeat left center;}

.footer_links ul p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#848484; line-height:16px;}

.footer_links ul button{float:right; width:100%; height:29px; max-width:86px;background:#ff0000; border-radius:7px; text-align:center; font-family:"din_lightregular", sans-serif; font-size:12px; color:#FFF; text-transform:uppercase; outline:none; border:0; cursor:pointer; margin:15px 0 0 0}

.footer_links ul li a:hover{ text-decoration:underline;}



.bx-wrapper .slide {background:#FFF; text-align:center;font-family:'din_lightregular', sans-serif;font-size:16px; position:relative;}

.bx-wrapper .slide strong{color:#505050; line-height:20px; float:left; width:100%; padding:3px 0;} 

.bx-wrapper .slide span{color:#ed312e; line-height:20px; float:left; width:100%; font-weight:bold;}

.bx-wrapper .slide p{color:#848484; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; padding:5px 6% 15px 6%; box-sizing:border-box; float:left; width:100%;}

.prod_img{float:left; width:100%; text-align:center; padding:6px 0; border-bottom:1px solid #e7e7e7;}

.addtocart {position:absolute; bottom:0; right:0;}

#nextpage_container {float:left; width:100%; background:#000; padding:15px 0;}

.aboutus_container {float:left; width:100%;}

.aboutus_container h2.heading{float:left; width:100%; background:#d00013; font-family:'swiss721bt-romancondensed', sans-serif; font-size:22px; color:#FFF; 

line-height:39px; border:1px solid #90000d; box-sizing:border-box; font-weight:normal; text-indent:10px; text-transform:uppercase;}

.aboutus_container h2.heading:after{content:url(../images/heading_arrow2.png); position:relative; left:5px; top:-1px;}

.text_detail {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding: 0 2% 30px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #c8c3c9; /*text-align:justify;*/
}

#contact_us_container { width:100%; float:left; max-width:764px; margin:3% 0 3% 3%;}

.contact_us_heading {float:left; width:100%; background:#eb2128; border:1px solid #a60107; box-sizing:border-box; font-family:'swiss721bt-romancondensed', sans-serif; font-size:22px; color:#FFF; line-height:39px; font-weight:normal; text-indent:10px; margin-bottom:10px; text-transform:uppercase;}

.contact_us_heading:after{content:url(../images/heading_aroow.html); position:relative; left:10px;}

#contact_us_container h3{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; line-height:20px; width:98%; font-weight:normal; text-decoration:underline; padding:0 0 5px 4%;}

#contact_us_container h3:before{ content:url(../images/contact_page_icon.png); position:relative; top:0; left:-8px;}

#contact_us_container h2{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:20px; width:98%; font-weight:normal; 

padding:0 0 15px 6%; margin:0;}

#contact_us_container h4{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:20px; width:98%; font-weight:normal; 

padding:0 0 5px 4%; margin:0;}

#contact_us_container h4:before {content:url(../images/contact_page_icon1.png);position:relative; top:0; left:-8px;}

#contact_us_container h5{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:20px; width:98%; font-weight:normal; 

padding:0 0 5px 4%; margin:0;}

#contact_us_container h5:before {content:url(../images/contact_page_icon2.png);position:relative; top:0; left:-8px;}

#contact_us_container h6{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:20px; width:98%; font-weight:normal; 

padding:0 0 5px 4%; margin:0;}

#contact_us_container h6 a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:20px;}

#contact_us_container h6:before{content:url(../images/contact_page_icon3.png);position:relative; top:0; left:-8px;}



#contact_us_container p.contact_us_text{ width:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:20px; background:#d00013; float:left;  padding:0.5% 2%; margin:20px 0; border:1px solid #a60107; box-sizing:border-box;}

#contact_us_container p.contact_us_text>strong{font-size:14px;}

#contact_us_form {float:left; width:100%; max-width:640px; margin-left:2%;}

#contact_us_form span {margin:5px 0; float:left; width:100%;}

#contact_us_form span p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; line-height:21px; width:80px !important; float:left; background:none; padding:0; margin:0;}

#contact_us_form span #textfield2{float:left; width:100%; max-width:202px; background:#fff; border:1px solid #a2a2a2; outline:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:21px; height:21px; margin:0 0 0 10px;}

#contact_us_form span #textfield2.multi_line{float:left; width:100%; max-width:545px; background:#fff; border:1px solid #a2a2a2; outline:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:21px; height:185px; margin:0 0 0 10px;}

#contact_us_form span a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; background:#ce0105; float:right; text-transform:uppercase; 

width:63px; height:18px; line-height:18px; margin:0 0 0 5px; text-align:center; border:1px solid #ff0106;}

#text_container {width:72%; float:left;}

#text_container2 h2{width:100%; font-family:"DIN", sans-serif; font-size:35px; color:#005cab; line-height:45px; font-weight:normal; text-transform:uppercase; float:left; text-align:center;}

#text_container2 > span{margin:10px 0; width:100%; float:left;}

#text_container2 > span > p{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#005cab; line-height:30px; font-weight:bold; width:40%; text-indent:10%; float:left; text-transform:uppercase;}

.submti_btn {float:right; width:100%; max-width:108px; margin:8px 0 0 0}

.submti_btn input.submit {float:left; width:100%; max-width:51px; height:22px; background:#eb2229; font-family:"OpenSans", sans-serif; font-size:12px; color:#fff; text-transform:uppercase; cursor:pointer; margin:0 4% 0 0; border:0; outline:none;}

.submti_btn input.reset {float:left; width:100%; max-width:51px; height:22px; background:#555555; font-family:"OpenSans", sans-serif; font-size:12px; 

color:#fff; border:0; cursor:pointer;}



#large_page_container {float:none; width:97%; margin:0 auto; padding:10px 0;}

.large_page_leftside {float:left; width:52%;}

.large_page_limg {float:left; width:100%; background:#FFF; text-align:center; padding:2% 1%; box-sizing:border-box; border-radius:8px;}	

#large_page_right_container {width:45%; float:right;}

.prod_title{ float:left; width:100%; font-family:'swiss721bt-romancondensed', sans-serif; font-size:28px; color:#fff; font-weight:bold; line-height:normal; border-bottom:1px solid #dddddd; padding:0px 0 10px 0; text-transform:uppercase;}

.hearts { float:left; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; font-weight:normal; line-height:35px; border-bottom:1px solid #dddddd;}

.hearts img{ padding-top:12px;}

.hearts a{margin-left:2%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:25px;}

.hearts a:before{ content:url(../images/large_page_icon.jpg); position:relative; left:-1.5%;}

.hearts a:hover{text-decoration:underline;}

.large_page_price_container {width:100%; float:left; border-bottom:1px solid #dddddd; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding-bottom:5px; margin-bottom:5px; padding:10px 0;}

.large_page_price_container p{float:left; width:100%; margin:0px 0}

.large_page_price_container p:last-child{margin-top:0px;}

.large_page_price_container b{float:left; width:100%; margin:0px 0; font-size:18px;}



.add_to_compare a{margin-left:4%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff; line-height:30px; text-transform:uppercase;}

.add_to_compare a:first-child{margin-left:2%;}

.add_to_compare a img{float:left; position:relative; top:5px; left:-8%;}

.add_to_compare a:hover{text-decoration:underline;}

.qty {float:left; width:100%; padding:8px 0; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; margin-bottom:5px;}

.qty p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5a5a5a; }

.qty p select{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; outline:none; padding:0 5px;}

.large_page_add_to_cart {width:100%; float:left; margin:5px 0 5px 0;}

#tab_container {
	float: left;
	width: 100%;
	margin-top: auto;
	margin-right: 0;
	margin-bottom: auto;
	margin-left: 0;
}

.breadcrumbs {float:left; width:100%;}

.breadcrumbs ul{float:left; width:100%;}

.breadcrumbs ul li{float:left; background:url(../images/breadcrumbs.jpg) no-repeat left 5px; list-style:none;}

.breadcrumbs ul li:first-child{background:none;}

.breadcrumbs ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#808080; margin:0 5px 0px 14px; float:left; text-transform:capitalize;}

.breadcrumbs ul li a:hover{text-decoration:underline;}

#aside {float:left; width:22%;}

.prod_thumb_container {float:right; width:77%;}

.short_result_container {float:left; width:100%; background:#151515;}

.short_result {float:left; width:auto; font-family:Arial, Helvetica, sans-serif; font-size:11.5px; color:#737373; line-height:22px; padding:5px 0; margin-left:2%;}

.short_result select{background:#000; outline:none; border:1px solid #cccccc; color:#737373; margin-left:2px;}

.per_pages {float:right; width:100%; max-width:100px; padding:7px 0 0 0; margin-right:10px; text-align:center;}

.per_pages a:first-child{

background:-webkit-linear-gradient(#53504e,#6c6c6b);

background:-ms-linear-gradient(#53504e,#6c6c6b);

background:-o-linear-gradient(#53504e,#6c6c6b);

background:-moz-linear-gradient(#53504e,#6c6c6b);

text-align:center; color:#000; border-radius:4px; float:left; width:100%; font-weight:bold; max-width:18px; height:18px; line-height:18px;}

.per_pages a:first-child:hover{text-decoration:none; 

background:-webkit-linear-gradient(#ff7224,#ff9151); 

background:-o-linear-gradient(#ff7224,#ff9151); 

background:-moz-linear-gradient(#ff7224,#ff9151); 

background:-ms-linear-gradient(#ff7224,#ff9151);}

.per_pages a:last-child{

background:-webkit-linear-gradient(#53504e,#6c6c6b);

background:-ms-linear-gradient(#53504e,#6c6c6b);

background:-o-linear-gradient(#53504e,#6c6c6b);

background:-moz-linear-gradient(#53504e,#6c6c6b);

text-align:center; color:#000; border-radius:4px; float:right; width:100%; max-width:18px; font-weight:bold; height:18px; line-height:18px;}

.per_pages a:last-child:hover{text-decoration:none; 

background:-webkit-linear-gradient(#ff7224,#ff9151); 

background:-o-linear-gradient(#ff7224,#ff9151); 

background:-moz-linear-gradient(#ff7224,#ff9151); 

background:-ms-linear-gradient(#ff7224,#ff9151);}

.per_pages a{display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#737373;line-height:18px; padding:0 1px;}

.per_pages a:hover{ color:#FFF;}

.prod_thumb {float:left; width:100%;}

.prod_thumb ul{float:left; width:100%; text-align:center;}

.prod_thumb ul li{
	float: left;
	width: 100%;
	max-width: 242px;
	font-family: 'din_lightregular', sans-serif;
	font-size: 16px;
	list-style: none;
	margin: 1% 0.8%;
	background-color: #c8c3c9;
}

.prod_thumb ul li:nth-child(3n+1){clear:left;}

.prod_thumb ul li strong{color:#505050; line-height:20px; float:left; width:100%; padding:3px 0;} 

.prod_thumb ul li span{color:#ed312e; line-height:20px; float:left; width:100%; font-weight:bold;}

.prod_thumb ul li p{color:#848484; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; padding:0px 6% 0px 6%; box-sizing:border-box; float:left; width:100%;}

.more_detail {float:left; width:100%;}

.more_detail img{float:left;}

#left_menu_container{float:left; width:100%; border:1px solid #696969; box-sizing:border-box;}

#left_menu_container h2 {float:left; width:100%; background:#bc0011; text-align:center; font-family:'Myriad Pro', sans-serif; font-size:18px; color:#FFF; 

line-height:32px; font-weight:normal; margin-bottom:5px;}

#left_menu_container ul{float:left; width:100%;}

#left_menu_container ul li{list-style:none; float:left; width:100%;}

#left_menu_container ul li a{background:url(../images/left_arrow.png) no-repeat 10px center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b9b9b9; line-height:27px; float:left; width:100%; text-indent:25px;}

#left_menu_container ul li:hover{background:-webkit-linear-gradient(#232323,#1a1a1a);}

.special_offers {width:100%; text-align:center; margin:10px 0; float:left;}

#dl-menu {display:none;}

.MagicZoomBigImageCont div {font-size:0px !important;}
.MagicThumb-buttons + span {font-size:0px !important;}
.MagicThumb-buttons + div {font-size:0px !important;}
.MagicToolboxSelectorsContainer div:last-child {font-size:0px !important;}
.MagicToolboxSelectorsContainer span:last-child {font-size:0px !important;}



@media screen and (max-width:940px) {

#right_side{float:none; margin:0 auto; text-align:center;}

.cart_container {margin:0 auto; float:none; clear:both}

#search_mini_form {margin:20px auto; float:none; clear:both; display:inline-block;}

.logo {margin-left:10%;}

.special_offer {width:100%; text-align:center; margin-bottom:15px;}

.prod_thumb ul li{display:inline-block; float:none;}



}



@media screen and (max-width:768px) {

.logo {margin-left:0; text-align:center; width:100%;}

.phoen_no {text-align:center; width:100%; margin:10px 0 0 0;}

.phoen_no strong {text-align:center; float:left; width:100%;}

.right_side_categories {width:100%}

.large_page_leftside{width: 96%; margin: 0 2%;}

#large_page_right_container{width: 98%; float: left; margin: 2%;}

#tab_container {float: left; width: 96%; margin:10px 2%;}

#aside { width:96%; margin:0 2%;}

.prod_thumb_container {width:96%; margin:0 2%;}

#left_menu_container {display:none;}

#dl-menu {display:block;}



}

@media screen and (max-width:580px) {

.bx-wrappers .bx-controls {height:80px !important;}

#newsletter_container li {list-style:none; width:90%; max-width:325px; margin:0 1.5% 0 5%; float:left; text-align:left;}

#newsletter_container li:nth-child(2) {max-width:none; margin:0 0 0 5%;}

#newsletter_container li:last-child{max-width:none; margin-left:5%;}

.footer_links ul{ float:left; width:90%; margin:0 5%; margin-bottom:10px; height:auto;}

.footer_links ul:first-child{max-width:none;}

.footer_links ul:nth-child(2) {max-width:none; margin-left:5%;}

.footer_links ul:nth-child(3) {max-width:none; float:left;}

.footer_links ul:nth-child(4) {max-width:none;}

	

}
